Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 17:11:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641267663 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 PM, 14th Mar                     hello                    Hello i have received sms for collection but on app it says still processing           09:01 PM, 14th Mar                     hello                    Will you please confirm?           09:02 PM, 14th Mar                     hello                    Hello           09:02 PM, 14th Mar                   Bot                   أهلا مرة أخرى!           09:02 PM, 14th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:02 PM, 14th Mar                     hello                    Ok           09:02 PM, 14th Mar                     hello                    Will you please check whether my order is ready for collection           09:03 PM, 14th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           09:04 PM, 14th Mar                   Arunjay Raj                   We would like to inform you that Order No. **9641267663** is ready to be collected from the store.   Please ensure that you have your personal identification during collection           09:04 PM, 14th Mar                     hello                    Ok thanks           09:04 PM, 14th Mar                   Arunjay Raj                   You're welcome.           09:05 PM, 14th Mar                   Arunjay Raj                    Is there anything else may I assist you?           09:05 PM, 14th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:10 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246360